body			{font-family: Verdana; font-size: 11px; color: #000000; background-image: url(../images/tblback.png); padding: 0; margin: 0;}
table,th,td,p	{font-family: Verdana; font-size: 11px; color: #000000;}
a:link			{font-family: Verdana; font-size: 11px; color: #003399; text-decoration: none;}
a:active		{font-family: Verdana; font-size: 11px; color: #3399FF; text-decoration: none;}
a:visited		{font-family: Verdana; font-size: 11px; color: #003399; text-decoration: none;}
a:hover			{font-family: Verdana; font-size: 11px; color: #ff9900; text-decoration: underline;}
a:pn-title		{font-family: Verdana; font-size: 11px; color: #FFFFFF; text-decoration: none;}
FORM			{font-family: Verdana; font-size: 11px;}
.bodyleft		{font-family: Verdana; font-size: 11px; color: #000000;}
.bodyright		{font-family: Verdana; font-size: 11px; color: #000000;}
.copyright		{font-family: Verdana; font-size: 11px; color: #000000;}
.whitetext		{font-family: Verdana; font-size: 11px; color: #000000;}
.footer			{font-family: Verdana; font-size: 11px; color: #FFFFFF;}
.footmsg		{font-family: Verdana; font-size: 11px; color: #000000;}
.maintable		{font-family: Verdana; font-size: 11px; color: #000000;}
.newsblock		{font-family: Verdana; font-size: 11px; color: #000000; background-image: url(../images/ptpixel_03.gif);}
.pn-pagetitle	{font-family: Verdana; font-size: 11px; color: #000000;} 
.pn-logo		{font-family: Verdana; font-size: 11px; color: #000000;} 
.ctitle			{font-family: Verdana; font-size: 11px; color: #FFFFFF; font-weight: bold}
.centertable	{border-bottom-width: 1px; border-bottom: #565656; border-right: #565656; border-right-width: 1px;}
.bodyleft		{background-image: url(../images/leftback.png);	background-repeat: repeat-y;}
.bodyright		{background-image: url(../images/rightback.png); background-repeat: repeat-y;}
.headerback		{background-image: url(../images/Vulcan_08.png); background-repeat: repeat-x;}
.headertop		{background-image: url(../images/Vulcan_03.png); background-repeat: repeat-x;}
.left1			{font-family: Verdana; font-size: 11px; color: #000000; background-image: url(../images/vblock_02.gif);}
.left2			{font-family: Verdana; font-size: 11px; color: #000000; background-image: url(../images/vblock_04.gif);}
.left3			{font-family: Verdana; font-size: 11px; color: #000000; background-image: url(../images/vblock_05.gif);}
.left4			{font-family: Verdana; font-size: 11px; color: #000000; background-image: url(../images/vblock_06.gif);}
.left5			{font-family: Verdana; font-size: 11px; color: #000000; background-image: url(../images/vblock_08.gif);}
.mid1			{background-image: url(../images/vcenter_02.gif);}
.mid2			{background-image: url(../images/vcenter_04.gif);}
.mid3			{background-image: url(../images/vcenter_05.gif); padding-right: 5px;}
.mid4			{background-image: url(../images/vcenter_06.gif);}
.mid5			{background-image: url(../images/vcenter_08.gif);}
img				{border: 0px;}
.maintable		{height: 100%;}
.welcomearea	{background-image: url(../images/Vulcan_07.png); background-repeat: no-repeat; padding-bottom: 20px;}
.welcometext	{padding-left: 11px; font-size: 14px; font-weight: bold;}

/* This is the outline round the main forum tables */
.vipripstats{
	background:#808080;
	color:#000000;
	border: 1px solid #486386;
	width:1600px;
}

/* Header cells - the blue and silver gradient backgrounds */
.vipripstats th{
	background: #c6d3e4 url(themes/vulcan/forums/images/cellpic3.gif);
	color: #516a88;
	font-size:11px;
	font-weight:bold;
	height:28px;
	white-space:nowrap;
	text-align:center;
	font-size:9px;
}

/* Main table cell colours and backgrounds */
.vipripstats td.row1{
	background: #f4f6fb;
	color:#000000;
	/*font-family:"Courier New";*/
	font-size:9px;
}
.vipripstats td.row2{
	background: #e1e9f2;
	color:#000000;
	/*font-family:"Courier New";*/
	font-size:9px;
}
.vipripstats td.row3{
	background: #d7e2ef;
	color:#000000;
	/*font-family:"Courier New";*/
	font-size:9px;
}
.vipripstats td.spacerow{
	background:#cad9ea;
	color:#000000;
	font-family:"Courier New";
	font-size:9px;
}
.vipripstats td.collen1{
	width:30px;
}
.vipripstats td.collen2{
	width:40px;
}
.vipripstats td.statsreg{
	color:FFFFFF;
	font-family:Arial;
	font-size:9px;
	font-weight:normal;
	padding:4px 2px 4px 0px;
	text-align:right;
}
.vipripstats td.statstot{
	color:#FFC000;
	font-family:Arial;
	font-size:9px;
	font-weight:normal;
	padding:4px 2px 4px 0px;
	text-align:right;
}
.vipripstats td.totstatsreg{
	font-family:Arial;
	font-size:9px;
	font-weight:normal;
	padding:4px 2px 4px 0px;
	text-align:right;
}
.vipripstats td.totstatstot{
	color:#FF8000;
	font-family:Arial;
	font-size:9px;
	font-weight:normal;
	padding:4px 2px 4px 0px;
	text-align:right;
}
